Subject: request for the MDI support

From: Jan Rybak <[email-masked]>
Date: Wed, 16 May 2007 09:47:48 +0000 (UTC)

Dear MDI Operations Coordinators,

although the SOHO with its MDI will we in a keyhole in the second half of August 
we would like to ask if it would be possible to support our g-b observing campaign
(SOHO JOP if approved) described below with the corresponding MDI measurements. 

Our team has been granted by the observing time for the following
DOT/LaPalma (Canary Island, Spain) observing campaign for the time 
interval August 3-31, 2007. The CDS support was preliminary confirmed.

Here follow the details.

- title:  Physical mechanisms driving solar microflares and supergranular
          network dynamics - relevance for coronal heating

- period: 2007.08.03-2007.08.31 (28 days)

- leader : Jan Rybak, ([email-masked])

- proposal: http://www.astro.sk/~choc/open/07_dot/rybak_dot_proposal_2007.pdf

- campaign page: http://www.astro.sk/~choc/open/07_dot/07_dot.html

- campaign approved and granted by the observing time of DOT:
  see the DOT schedule: http://dot.astro.uu.nl/web-schedule2007.txt

- targets: quit sun near the disk center or at mju up to 0.5,
           target selected day in advance according to actual situation on
           the Sun

- MDI data of interest: - HR magnetograms (1 per minute) +
                        - HR intesitygrams (higher cadence than 96 minutes)

      - selection between the FD and HR mode would be done in advance
        depending on the actual activity situation on the Sun
      - in case of FR mode we would prefer E-W elongated MDI FOV

- MDI period requested: 03/08-31/08/2007

- MDI time requested: each day from 07:00 till 13:30 UT if possible

We understand that several technical limitations (keyhole) and other requests
can seriously limit your possibilities to joint with your MDI data
our g-b campaign. Nevertheless your B_long magnetograms would be very
helpful for our work.

Looking forward to hear from you whether you can support our g-b
observations and with many thanks beforehand

Jan Rybak

TL, 16/08/2007

**************************************************************************
* Jan Rybak                   tel.  : ++421 52 78791-56 (-11 secretary)  *
* Astronomical Institute      fax   : ++421 52 4467 656                  *
* Slovak Academy of Sciences  email : [email-masked]                      *
* 05960 Tatranska Lomnica     WWW   : http://www.astro.sk/~choc          *
* Slovak Republic                                                        *
**************************************************************************